<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Login</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>9ce0cd09-2ac0-42de-bde6-729375001097</testSuiteGuid>
   <testCaseLink>
      <guid>416ddff2-0d9f-487d-b37a-bc3966505e86</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>false</isRun>
      <testCaseId>Test Cases/Company/Login/LG_001_001</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>0d3314c8-9cf9-4391-b93a-d02615b58c35</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Login-Fail</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>0d3314c8-9cf9-4391-b93a-d02615b58c35</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>url</value>
         <variableId>07e81e85-958f-4e1b-9f89-15e7c8a561c5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0d3314c8-9cf9-4391-b93a-d02615b58c35</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>username</value>
         <variableId>224976f8-248c-4a29-bdad-5dc39f1f93b7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0d3314c8-9cf9-4391-b93a-d02615b58c35</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>dfc87f8e-57fe-42db-948a-77f43f80488e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0d3314c8-9cf9-4391-b93a-d02615b58c35</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>captcha</value>
         <variableId>69d5541c-f4a3-4dae-8261-99df859c1950</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>0d3314c8-9cf9-4391-b93a-d02615b58c35</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>expect_rs</value>
         <variableId>a2123e9c-ae41-4fd0-8f50-3e9f2e71a44b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>b55b3fde-4e8d-4676-b0be-567f95eb248e</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/Login/LG_001_002</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>6fc37854-2691-4ff9-ac29-513d0d1c3ffc</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Login-Fail</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>6fc37854-2691-4ff9-ac29-513d0d1c3ffc</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>url</value>
         <variableId>b38234ba-3f52-42ba-a5dd-e1de7032c998</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>6fc37854-2691-4ff9-ac29-513d0d1c3ffc</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>username</value>
         <variableId>459b23b2-1c38-4008-bc19-f4b74893b0c5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>6fc37854-2691-4ff9-ac29-513d0d1c3ffc</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>24c7020d-91a1-4d0d-ac6a-d5a64cd86e48</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>6fc37854-2691-4ff9-ac29-513d0d1c3ffc</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>captcha</value>
         <variableId>2311cd8d-a624-47fe-8264-a234e0756b15</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>6fc37854-2691-4ff9-ac29-513d0d1c3ffc</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>expect_rs</value>
         <variableId>d551e9d4-63bc-453b-bfc7-dfb91d3fdaae</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
